.section-our-team {padding-inline:var(--lg-med);}
.section-our-team .our-team-wrapper{display:grid;grid-template-columns:repeat(4,1fr);gap:var(--medium);}
.section-our-team .our-team-wrapper .media{position:relative;padding-bottom:116%;overflow:hidden}
.section-our-team .our-team-wrapper .media img{position:absolute;inset:0;width:100%;height:100%;object-fit:cover;transition:.33s;}
.section-our-team .our-team-wrapper .info{margin-top:var(--medium);}
.section-our-team .our-team-wrapper .info .role{margin-bottom:var(--small);}

.section-our-team .team-card{position:relative;overflow:hidden;}
.section-our-team .team-card:hover img{scale:1.03;}

@media(max-width:1299px){
    .section-our-team .our-team-wrapper{grid-template-columns:repeat(3,1fr);}
}
@media(max-width:999px){
    .section-our-team {padding-inline:var(--small);}
    .section-our-team .our-team-wrapper{grid-template-columns:repeat(2,1fr);}
}
@media(max-width:699px){
    .section-our-team .our-team-wrapper{grid-template-columns:repeat(1,1fr);}
    .section-our-team .our-team-wrapper .info{margin-top:var(--sm-med);}
}